define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html",
                    "topics":[
                        {
                            "title":"Purpose",
                            "href":"purpose.html"
                        },
                        {
                            "title":"Audience",
                            "href":"audience.html"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"documentation-accessibility.html"
                        },
                        {
                            "title":"Critical Patches",
                            "href":"critical-patches.html"
                        },
                        {
                            "title":"Diversity and Inclusion",
                            "href":"diversity-and-inclusion.html"
                        },
                        {
                            "title":"Related Resources",
                            "href":"related-resources.html"
                        },
                        {
                            "title":"Conventions",
                            "href":"shared-global-topic-conventions.html"
                        },
                        {
                            "title":"Screenshot Disclaimer",
                            "href":"screenshot-disclaimer.html"
                        },
                        {
                            "title":"Acronyms and Abbreviations",
                            "href":"acronyms-and-abbreviations.html"
                        },
                        {
                            "title":"Basic Actions",
                            "href":"basic-actions.html"
                        },
                        {
                            "title":"Symbols and Icons",
                            "href":"symbols-and-icons.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Tasks",
                    "href":"tasks.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Awaiting Customer Clarification",
                            "href":"awaiting-customer-clarification.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Completed Tasks",
                            "href":"completed-tasks.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> Free Tasks",
                            "href":"free-tasks.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.4 </span> Hold Tasks",
                            "href":"hold-tasks.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.5 </span> My Tasks",
                            "href":"my-tasks.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.6 </span> Search",
                            "href":"search.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.7 </span> Branch Servicing Pending Transactions View",
                            "href":"branch-servicing-pending-transactions-view.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.8 </span> Supervisor Tasks",
                            "href":"supervisor-tasks.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.9 </span> Supervisor Tasks",
                            "href":"subprocess-tasks.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.10 </span> Business Process Maintenance",
                            "href":"business-process-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.10.1 </span> Process List Screen",
                                    "href":"process-list-screen.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.10.2 </span> Process Management Screen",
                                    "href":"process-management-screen.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.10.3 </span> Verify and Submit Screen",
                                    "href":"verify-and-submit-screen.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">A </span> Errors Codes and Messages",
                    "href":"errors-codes-and-messages.html"
                },
                {
                    "title":"<span class=\"secnum\">B </span> Functional Activity Codes",
                    "href":"functional-activity-codes.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});